Catalyst-View-Petal

Prerequisites

Catalyst-View-Petal declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Catalyst::Runtime5.7006Catalyst-Runtime-5.90077122.86
Petal0Petal-2.23128.57

Catalyst-View-Petal declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-7.04131.43

Catalyst-View-Petal declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-7.04131.428571428571